extends layout

block content

  script
   
    include ../public/javascripts/sampleBar.js
    include ../public/javascripts/sampleCirc.js
    include ../public/javascripts/d3/trendV2.js
    include ../public/javascripts/colours4StandardD.js 
    include ../public/javascripts/trendFunc.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/test.js
    include ../public/javascripts/confidenceLevel.js
    include ../public/javascripts/sampleFunc4Confidence.js
    include ../public/javascripts/healthy_lifestyles.js
    
  
  //select options which enable the user to pick the option they like this is linked up to the coresponding js file which does all
  //the functionallity
  div#selection
    select#healthyLOptions.selects   
        option(value='gHealth' selected='selected') Who say they are in good health
        option(value='limits') With illness or health condition which limits day-to-day activities
        option(value='wellbeing') Above average mental wellbeing
        option(value='households') Households where someone smokes regularly within the home
        option(value='sugar') Who consume above recommended amount of sugar
        option(value='eExercise') Who do enough regular exercise each week (at least 150 mins moderate or 75 vigorous exercise)
        option(value='overweight') Overweight or obese
        option(value='childrenRec') Children in reception (4/5yr olds) who have excess weight
        option(value='childrenYear6') Children in year 6 (10/11yr olds) who have excess weight

  //information field
  .info 
    h3 Choose indicator from drop down box above
    h3 Please note: if you change wards, the page will default to the first indicator on the list     
  //label   
  div#lcnt   
    h1.labelIndicator
  //colour keys   
  div#keysEdu
    .high.l.w_sto
      .illustration   
        span.dot.high.l
      .paraG  
        p.l Significantly Better
    
    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different

    .low.l.w_sto
      .illustration    
        span.dot.low.l
      .paraG    
        p.l Significantly Worse

  
     
  //pulls the information about bristol and ward in the circle visual
  div#test2 
    .h1.wr #{desired2}
    .h1.br Bristol

      //- var width = document.getElementById('foo').offsetWidth;
  //creates the bar chart
  .divider2
  #wardComparissions
    h1.mainOrangeC Ward comparison
    h2.labelIndicator
    div#test
  .divider2  
  //creates the trend line
  #Trend
    h1.mainOrangeC Trend line
    h2.labelIndicator   
    //svg#test3
    .chart-wrapper#chart-line1
    
  //the sources which are displayed above the footer  
  #sources
    p See source pages for further details
          
